# Generated by Django 3.0.6 on 2020-06-05 14:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0004_remove_profile_avatar'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='year_of_birth',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='unit',
            name='type',
            field=models.CharField(choices=[('LENGTH', 'length'), ('MASS', 'mass'), ('VOLUME', 'volume'), ('OTHER', 'other')], default='OTHER', max_length=6),
        ),
    ]
